Re: Unity400 SNMPバージョンについて

UnityのSNMP通知を検討していますが、

OE4.3.ではSNMPバージョンは、v2c及びv3をサポートしている認識です。

To continue using Dell.com, please upgrade your browser.

尚、以下URLの時点では、v3のみだったようです。

Unity SNMP バージョンについて

v4.1.2の弊社環境では、

管理画面より設定可能なバージョンはv3のみのようです。

v2cは、v1のセキュリティ上位互換であるざっくりとした認識ですが、設定方法をご教示ください。

キャプチャ.PNG.png

Related:

  • No Related Posts

Leave a Reply